/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

@font-face {
	font-family:NeutrafaceDisplayGreek;
	src: url(https://www.caramella-athens.gr/wp-content/themes/flatsome-child/NeutrafaceDisplayGreek-Medium.otf) format("opentype");
	font-weight: medium; 
}

.gr1 {
font-family: "GFSNeohellenic", Arial, sans-serif !important;
}

.gr2 {
font-family: "NeutrafaceDisplayGreek",  Arial, sans-serif !important;
font-weight: medium !important;
color:#ffffff !important;
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}